source: subversion/applications/rendering/parking/mapnik/osm-parktrans-src.xml @ 27686

Last change on this file since 27686 was 27652, checked in by kdrangmeister, 8 years ago

Changed <Map> attribute to require mapnik 2.0.0

File size: 630 bytes
Line 
1<?xml version="1.0" encoding="utf-8"?>
2<!DOCTYPE Map [
3<!ENTITY % entities SYSTEM "inc/entities.xml.inc">
4%entities;
5<!ENTITY % layer-parking-entities SYSTEM "inc/layer-parking-entities.xml.inc">
6%layer-parking-entities;
7<!ENTITY layer-parking-area SYSTEM "inc/layer-parking-area.xml.inc">
8<!ENTITY layer-parking-lane SYSTEM "inc/layer-parking-lane.xml.inc">
9<!ENTITY layer-parking-point SYSTEM "inc/layer-parking-point.xml.inc">
10]>
11
12<!-- This stylesheet requires at least mapnik 2.0.0 -->
13<Map srs="&srs900913;" minimum-version="2.0.0">
14&fontset-settings;
15
16&layer-parking-area;
17&layer-parking-lane;
18&layer-parking-point;
19
20</Map>
Note: See TracBrowser for help on using the repository browser.